
import 'dart:async';

import 'package:flutter/services.dart';

class Imin {
  static const MethodChannel _channel = MethodChannel('imin');

  static Future<String?> get platformVersion async {
    final String? version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static void openDrawer() async {
    await _channel.invokeMethod('openDrawer');
  }
}
